{% extends 'base.html.twig' %}

{% block title %}Creation d'annonce{% endblock %}

{% form_theme formEmplacement 'bootstrap_4_layout.html.twig' %}

{% block body %}

<br>
<h1> Creation d'Emplacement </h1>

{{ form_start(formEmplacement) }}

{{ form_row(formEmplacement.descLieu, {'attr': {'placeholder': "Description"}})}}
{{ form_row(formEmplacement.nom, {'attr': {'placeholder': "Lieu"}})}}
{{ form_row(formEmplacement.adresse, {'attr': {'placeholder': "Adresse"}})}}

<button type="submit" class="btn btn-dark"> 
        Ajouter l'emplacement   
</button>

{{ form_end(formEmplacement) }}

{% endblock %}
